body {
    height: 100vh;
    margin: 0;
    background-color: rgb(237, 237, 237);
    font-family: 'Nunito', sans-serif;
}

main {
    display: grid;
    place-content: center;
    height: 100%;
}

.card {
    display: grid;
    gap: 2rem;
    padding: 1rem;
    width: min(90vw, 25rem);

    img {
        max-width: 10rem;
    }

    form {
        display: grid;
        gap: 1rem;
    }
}